
pfSense - Bug #3578

Upgrade from 2.1 to 2.1.1 causes Fatal trap 12 - 0x4c

04/06/2014 06:51 AM - Anonymous

Status: Rejected Start date: 04/06/2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Operating System Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Affected Version: 2.1

Release Notes:  Affected

Architecture:

i386

Description

Host: Oracle VM Virtualbox @ Windows 7

Steps: Upgrade via web interface, seems successful and reboots automaticly.

Last line before fatal: acd0: DVDROM <VBOX CD-ROM/1.0> at ata1-master UDMA33

Error: See attached screenshot.

History

#1 - 04/06/2014 07:08 AM - Anonymous

Removing the virtual CDROM from the settings allows it to boot correctly.

#2 - 04/07/2014 02:34 AM - Chris Buechler

- Category changed from Upgrade to Operating System

- Status changed from New to Rejected

- Target version deleted (2.2)

- Affected Version changed from 2.2 to 2.1

not a replicable issue

Files
